{
  "db_name": "PostgreSQL",
  "query": "UPDATE job_seeker_profiles SET active_application_count = active_application_count + $1 WHERE id = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "3150d5b26b8036ffe85cb130bc646451b723b65c9bee29b6c6159cf444f9a05f"
}
